.login-wrapper {
    background: rgba(200, 19, 0, 0.82) !important;
}

.login-form label.error {
    color: #fff !important;
}

.login-container {
    color: #fff !important;
}

.profile-header {
    background: #ff3c3a !important;
}

.resp-tabs-skin-1 .resp-tabs-container {
    border: none !important;
}

.btn {
    line-height: 1.70857 !important;
}

.mb-5 {
    margin-bottom: 0px !important;
}

.l-box-header-inner {
    background: #EDEDED;
    height: 35px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.l-spaced-bottom {
    margin-bottom: 1% !important;
}

.l-box-title-inner {
    float: left;
    padding: 10px;
    margin: 0;
    font-size: 16px;
    font-size: 1.14286rem;
    font-weight: bolder;
}

.resp-tabs-skin-1 .resp-tab-content {
    padding: 0 0 !important;
}

.l-spaced-horizontal {
    margin: 0px !important;
}

.r-tabs .r-tabs-panel {
    border: none !important;
}
.t-social-facebook {
    background-color:red !important;
}
.t-social-twitter {
    background-color: #55ACEE !important;
}
/*HOSPITAL VIEW SLIDER IMG*/
.imgslider{
    height: 300px!important;width: 100%;
}
.tableimg{
    height: 60px;
    width: 100px;
}
.white{
    color: #fff!important;
}

.btn-invite-user{
    border-radius: 20px;
    width: 150px;
}

.btn-ticket{
    border-radius: 20px;
    width: 150px;
}

.btn-list-user{
    transition: 300ms;
    border-radius: 13px;
    background: transparent;
    border: 1px solid #000;
    margin-bottom: 20px;
    width: 150px;
    padding: 10px;
    text-align: center;
 }
 
 .btn-list-category{
    transition: 300ms;
    border-radius: 13px;
    background: transparent;
    border: 1px solid #000;
     margin-bottom: 20px;
    width: 100px;
   padding-left: 2px;
    margin-right: 4em;
    float: left;
 }
  .btn-list-business-category{
     transition: 300ms;
    border-radius: 13px;
    background: transparent;
    border: 1px solid #000;
     margin-bottom: 20px;
    width: 120px;
   margin-right: 2em;
  }
  .viewall{
    position: relative;
    bottom: 20px;
    left: 20px;
  }
  #number-label{
    position: relative;
    bottom: 25px;
    left: 260px;
  }
  #website-label{
    position: relative;
    bottom: 25px;
    left: 260px;
  }
  #email-label{
    position: relative;
    bottom: 25px;
    left: 270px;
  }
  #hours-label{
    position: relative;
    bottom: 25px;
    left: 270px;
  }
  #categoryrestaurantss{
   position: relative;
    left: 8px;

  }
  #categorycinemas{
   position: relative;
    left: 16px;

  }
  #categorygroceries{
   position: relative;
    left: 9px;
  }
  #categorygym{
    
    position: relative;
    left: 30px;

  }
  #categoryparking{
   position: relative;
    left: 20px;
  }
  #categoryhospital{
   position: relative;
    left: 8px;
  }
 .list{
  padding: 0px;
  margin-right: 30px;
  margin: 10px;
 }
 .logoicon{
  position: relative;
  bottom: 45px;
 }
 .form-rounded {
border-radius: 1rem;
}
 .location {
     text-align: right;
    float: right;
 }
 .cameraicon
 {
   text-align: right;
    float: right;  
 }
 .businesslogo
 {
   position: relative;
    bottom: 40px;
 }
 .offerposted
 {
  font-size: small;
 }
  .create-location {
    transition: 300ms;
    border-radius: 15px;   

  }
  .create-category{
    width: 80px;
    transition: 300ms;
    border-radius: 15px;

  }
.nopad {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
/*image gallery*/
.image-checkbox {
  cursor: pointer;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 4px solid transparent;
  margin-bottom: 0;
  outline: 0;
}
.image-checkbox input[type="checkbox"] {
  display: none;
}

.image-checkbox-checked {
  border-color: #4783B0;
}
.image-checkbox .fa {
  position: absolute;
  color: #4A79A3;
  background-color: #fff;
  padding: 10px;
  top: 0;
  right: 0;
}
.image-checkbox-checked .fa {
  display: block !important;
}
.imagegallery
{
  height: 300px;
}
  .iframelocation{
    width:500px;
     height:250;
      border:0;
      padding-right: 20px;
      border: 1px solid black;

  }
    #email2 {
     border-bottom-right-radius:60px;
      border-bottom-left-radius:60px;
     -moz-border-radius-bottomright:60px;
     -moz-border-radius-bottomleft:60px;
     -webkit-border-bottom-right-radius:60px;
     -webkit-border-bottom-left-radius:60px;

      -moz-border-radius-topright:60px;
      -moz-border-radius-topleft:60px;
      -webkit-border-top-right-radius:60px;
      -webkit-border-top-left-radius:60px;
      border-top-right-radius:60px;
      border-top-left-radius:60px;    
}  
.email2
{
    border-radius: 50px;
    border: 2px solid grey;
    padding: 20px;
    float: center; 
    width: 250px;
    height: 10px;
}
.img-circle{
  width:100px; 
  height:100px;
}
.checked {
  color: orange;
}
/*.card
{
  width: 18rem;
}*/
.review
{
    float: right;
    margin-bottom: 10px;
    width: 150px;
}

.business-search{
    border-radius: 13px;
    border: 1px solid #000;
    margin-bottom: 10px;
}

.transit-history{
    border-radius: 13px;
    border: 1px solid #000;
    margin-bottom: 10px;
}   
 #PLAN
 {
  border-radius: 13px;
    border: 1px solid #808080;
    margin-bottom: 10px;
    width: 400px;
    height: 80px;
 }
 #down{
    float: right;
 }
.offersearch{
  border-radius: 15px;
    border: 1px solid #808080;
}

.btn-category-search{
    transition: 300ms;
    border-radius: 13px;
    background: transparent;
    border: 1px solid #000;
    margin-bottom: 10px;
    width: 125px;
}

.btn-tickets-details{
    transition: 300ms;
    border-radius: 13px;
    border: 1px solid #000;
    margin-bottom: 10px;
   width: 200px;
   padding: 10px;
   padding-left: 2px;
}
.trandingplace
{
  width: 1200px;
}

.btn-offer{
    transition: 300ms;
    border-radius: 15px;
    margin-right: 40px;
    width: 150px;
}

#create-offers{
    transition: 300ms;
    border-radius: 15px;
}


/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 5px;
  background-color: gray;
  top: 0;
  bottom: 0;
  left: 10%;
}

/* Container around content */
.container {
  position: relative;
  width: 60%;
}

/* The circles on the timeline */
.container::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  left: -40px;
  background-color: gray;
  border: 4px solid gray;
  top: 7px;
  border-radius: 50%;
}

.restaurants-label{
  position: relative;
  bottom: 17px;
  left: 5px;
}
  
.gym-label{
  position: relative;
  bottom: 17px;
  left: 38px;
}
    
.cinemas-label{
  position: relative;
  bottom: 17px;
  left: 25px;
}
    
.parking-label{
  position: relative;
  bottom: 17px;
  left: 25px;
}

.groceries-label{
  position: relative;
  bottom: 17px;
  left: 16px;
}
    
.hospitals-label{
  position: relative;
  bottom: 17px;
  left: 16px;
}
  
.chemists-label{
  position: relative;bottom: 17px;
  left: 20px;
}
 
.art-label{
  position: relative;
  bottom: 17px;
  left: 38px;
}

.per-text{
  margin-right: 0px;
  font-size: 17px;
}
.icon-font-sm{
  font-size: 16px;
}
.mt-0{
  margin-top: 0px;
}
#TotalCampaign, #RunningCampaign {
  border-right:1px solid;
  margin-top:6px;
  margin-bottom:6px;
  text-align: left; 
  padding: 10px;
}
#CloseCampaign{
  margin-top:6px;
  margin-bottom:6px;
  text-align: left; 
  padding: 10px;
}

#Totalevent{
  border-right:1px solid;
  margin-top:6px;
  margin-bottom:6px;
  text-align: center; 
}
#Runningevent{
  border-right:1px solid;
  margin-top:6px;
  margin-bottom:6px;
  text-align: center;
}
#Closeevent{
  text-align: center;
}

@media screen and (max-width: 992px) {
  .per-text{
    margin-right: 0px;
    font-size: 17px;
  }
  .icon-font-sm{
    font-size: 16px;
  }
  .mt-0{
    /* margin-top: 0px; */
    text-align:center;
  }
  #TotalCampaign{
    border-right:none;
    margin-top:6px;
    margin-bottom:6px;
    text-align: center; 
    
  }
  #Runningevent{
    border-right:none;
    margin-top:6px;
    margin-bottom:6px;
    text-align: center;
  }
  #RunningCampaign{
    border-right:none;
    margin-top:6px;
    margin-bottom:6px;
    text-align: center; 
  }
  #CloseCampaign{
    margin-top:6px;
    margin-bottom:6px;
    text-align: center; 
    padding: 10px;
  }
  
}


